| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.TreeStore

Methods
append()
clear()
create()
insert()
insert_after()
insert_before()
is_ancestor()
iter_depth()
move_after()
move_before()
prepend()
remove()
set_row()
set_value()
swap()

GTK2.TreeStore()->append() | GTK2.TreeStore()->create()

# Method GTK2.TreeStore()->clear()

Method clear

  `GTK2.TreeStore clear()`

Description

  Removes all rows.